// Class Event (contains event data)
// Glen Cowan, RHUL Physics, November 2008

#ifndef EVENT_H
#define EVENT_H

class Event {
  public:
    double w;
    double mtot;
    double met;
    double m34;
    double pt34;
    double ylo;
    double yhi;
    double ctbz;
    double cts;
    double ctll;
    double mmin;
    double pvxp_n;
};

#endif
